- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
IWORKChartInfoElement.cpp File Reference
`#include "IWORKChartInfoElement.h"`
`#include "IWORKGeometryElement.h"`
`#include "IWORKNumberElement.h"`
`#include "IWORKStringElement.h"`
`#include "IWORKToken.h"`
`#include "libetonyek_xml.h"`

## Namespaces
| libetonyek

## Variable Documentation

IWORKChart m_chart
| private

std::deque<std::string> m_rowColumnNames
| private